.slidertyp{
    margin-top: 2px;
    margin-bottom: 10px;
    height: 300px;
}

.form-control, .homtype select {
    border-radius: 10px;
    margin-right: auto;
    margin-left: auto;
    width: 80%;
    height: 35px;
    margin-bottom: 3px;
    font-size: 14px;

}
.gender{
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    border-radius: 10px;
    background-color: #fff;
    height: 35px;
    margin-bottom: 3px;
    padding-top: 9px;
    padding-left: 11px;
    font-size: 13px;
    
}
.form-control, .homtype select::placeholder {
font-size: 14px;
}

.formcheck{
    margin-left: auto;
    margin-right: auto;
    max-width: 138px;
    max-height: 30px;
    font-size: 12px;

}
.homtype{
   margin-left: auto;
   margin-right: auto;
   padding-top: 5px;
   width: 70%;
   border-radius: 15px;
   border-color: black;
}

.homtype .form-check-label{
    color: #fff;
    margin-left: 55px;
    font-family: 'Tahoma', Verdana, sans-serif;
    font-size: 14px;
    
}

.homeform, .homtype{
    background: linear-gradient(#95053a, #fff);
    
    margin-left: auto;
    margin-right: auto;
    padding-top: 12px;
    padding-bottom: 10px;
}
.submit{
    min-width: 119px;
    max-width: 119px;
    border-radius: 15px;
    border-color: #fff;
    background-color: #fff;
    margin-left: auto;
    margin-right: auto;


}
/*** service ***/
.service{
    margin-top: 3px;
    padding-bottom: 10px;

}
.service .card a{
    text-decoration: none;
    color: #000;
}
.service .card{
    border: solid;
    width: 98%;
    height: 195px;
    margin-top: 3px;
    border-color: #95053a;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
}
.service img{
    width: 98%;
    margin-left: auto;
    margin-right: auto;

}

.liveinfo{
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    border-radius: 10px;
    margin-bottom: 5px;
    background-color: #fff;
    padding-left: 3px;

}
.formconect{
    margin-left: auto;
    margin-right: auto;
    background: linear-gradient(#95053a, #fff);
}


.formconect form button{
    border-radius: 10px;
    background-color: #fff;
    border-color: #fff;
    margin-top: 5px;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
.alert{
    color: #fff;
    margin-left: auto;
}
.next, .homeinfo{
    background-color: #fff;
    text-decoration: none;
    color: #000;
    border-color: #fff;
    border-radius: 10px;
    font-size: small;
    font-family: 'Tahoma'; 
    padding: 3px;
}
.next:hover, .homeinfo:hover{
 color: #95053a;
}

.personalinfo, .addresinf{
    background-color: #fff;
    text-decoration: none;
    color: #000;
    border-color: #fff;
    border-radius: 10px;
    font-size: small;
    font-family: 'Tahoma'; 
    position: relative;
    left: 85%;
    padding: 4px;
}

.personalinfo:hover, .addresinf:hover{
    color: #95053a;
   }

@media(max-width:600px) {
    .slidertyp{
       display: none;
    }

    .afficheimg img{
        margin-left: 13%;
        margin-right: auto;
        width: 350px;
    }
   
}

@media(max-width:480px) {
    .minlogo img{
        margin-left: auto;
        margin-right: auto;
        width: 35px;
    }
    .minlogo{
        font-size: x-small;
     }
     .afficheimg img{
        margin-left: 13%;
        margin-right: auto;
        width: 250px;
    }
    .carte iframe{
        width: 250px;
        height: 250px;
    }
   
}

@media(max-width:250px) {
     .afficheimg img{
        margin-left: 13%;
        margin-right: auto;
        width: 110px;
    }
    .carte iframe{
        width: 150px;
        height: 150px;
    }
   
}

.loginform{
    background-image: url(../img/loginibg.jpg);
    background-color: #def3f6;
    background-position: center;
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
    height: 350px;
}

.loginform .fconnect{
    margin-left: auto;
    margin-right: auto;
    width: 35%;
    padding-top: 10%;
}
.loginform .fconnect button{
    margin-left: 20%;
    border-radius: 10px;
    background-color: #95053a;
    color: #fff;
    border-color: #95053a;
    
}
.loginform input{
    border: solid 3px;
    border-color: #95053a;
}

.afferreur{
    height: 40px;
    margin-left: auto;
    margin-right: auto;
    width: 45%;
    background-color: rgb(232, 252, 205);
    color: #f80303;
    font-style: bold;
    text-align: center;
    margin-top: 8px;
}
.afferreurreg{
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    background-color: rgb(232, 252, 205);
    color: #f80303;
    font-style: bold;
    text-align: center;
    margin-top: 8px;
}

.rest a{
    display: flex;
    text-decoration: none;
    color: #fff;
    font-size: medium;
    margin-right: 0%;
    margin-left: 60%;
    font-family: serif, 'Times New Roman', Times, serif;
    background-color: #95053a;
    width: 150px;
    text-align: center;
}

.rest a:hover{
    display: flex;
    text-decoration: none;
    color: #fff;
    font-size: medium;
    margin-right: 0%;
    margin-left: 60%;
    font-family: serif, 'Times New Roman', Times, serif;
}

.newscontainer{
    margin-top: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.carte{
    margin-left: auto;
    margin-right: auto;
}
.afficheimg img{
    margin-left: 8%;
    margin-right: auto;
    
}

.animate-top {
    position: relative;
    animation: animatetop 0.4s
}

@keyframes animatetop {
    from {
        top: -600px;
        opacity: 0
    }

    to {
        top: 0;
        opacity: 1
    }
}

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
}

.modal-content {
    margin: 8% auto;
    border: 1px solid #888;
    width: 475px;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: .3rem;
    outline: 0;
}

.modal-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem;
    border-bottom: 1px solid #e9ecef;
    border-top-left-radius: .3rem;
    border-top-right-radius: .3rem;
}

.modal-title {
    margin-bottom: 0;
    line-height: 1.5;
    margin-top: 0;
}

h5.modal-title {
    font-size: 1.25rem;
    color: #666;
}

.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}

button.close {
    padding: 0;
    background-color: transparent;
    border: 0;
}

.modal-header .close {
    padding: 1rem;
    margin: -1rem -1rem -1rem auto;
}

.close:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.modal-body {
    flex: 1 1 auto;
    padding: 1rem;
}

.modal-body p {
    margin-top: 0;
    margin-bottom: 1rem;
}

.modal-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: 1rem;
    border-top: 1px solid #e9ecef;
}

.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}

.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.selectquot{
    color: #721c24;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    font-size: large;

}